<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Container name="InstallRootBaseContainer"  visible ="true" float="true" pos="0,0,904,548">


    <List name="InstallRootlist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="210,120,750,500"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
      <ListContainerElement  minheight ="1100" maxheight ="1100" enabled="false" >
        <VerticalLayout name="InstallRootLayout">


          <Label name="InstallRootLabel" float="true" mouse="false" pos="0,0,82,82" bkimage="UI_FT_ICON_YJROOT.png"/>


          <Text name="InstallRootText1" float="true" pos="90, 0, 900, 40" text ="百度一键ROOT" align ="left" textcolor="#FF515E74"  font="0" />

          <Text name="InstallRootText2" float="true" pos="95, 40, 900, 70" text ="玩转安卓，就是这么简单！" align ="left" textcolor="#FF0099CC"  font="4" />
          <Button name="InstallRootBtn" pos="95, 80, 220, 116" float="true" text="现在安装" textcolor="#FFFFFFFF" disabledtextcolor ="#FFFFFFFF" font="7" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" />


          <Text name="InstallRootSizeText" float="true" pos="235, 75, 600, 95" text ="大小：12M" align ="left" textcolor="#FF999999"  font="4" />
          <Text name="InstallRootVerText" float="true" pos="235, 96, 600, 116" text ="版本：2.0" align ="left" textcolor="#FF999999"  font="4" />

          
          
          <Text name="InstallRootText5" float="true" pos="0, 150, 600, 170" text ="描述" align ="left" textcolor="#FF515E74"  font="11" />
          <Text name="InstallRootText4" float="true" pos="0, 180, 420, 230" text ="完美覆盖安卓2.2-4.1的主流机型集成10套强力智能Root引擎绝对安全，Root无风险" align ="left" textcolor="#FF999999"  font="4" />
        
          <Button name="RootXiangQingBtn" float="true" pos="0,250,50,270" align ="left" text="详情" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
          <Text name="InstallRootText6" float="true" pos="0,290, 600, 310" text ="图片" align ="left" textcolor="#FF515E74"  font="11" />

          <Label name="InstallRootLabel1" float="true" mouse="false" pos="0,360,510,680" bkimage="UI_FT_IMG_YJROOT_2.png"/>

          <Label name="InstallRootLabel2" float="true" mouse="false" pos="0,700,510,1020" bkimage="UI_FT_IMG_YJROOT_1.png"/>

        </VerticalLayout>
      </ListContainerElement>

    </List>




    <Text name="InstallRootText" float="true" pos="68, 113, 300, 141" text ="一键Root" align ="left" textcolor="#FF999999"  font="17" />
    <Button name="BackMoreBtn" pos="36, 110, 66, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

  </Container>
</Window>
